Security Update: Vulnerability in TCP/IP Could Allow Denial of Service on Lync Server 2013

From NextHop http://blogs.technet.com/b/nexthop/archive/2013/02/27/security-update-vulnerability-in-tcp-ip-could-allow-denial-of-service.aspx

A security bulletin was recently issued by the Windows Server group: Microsoft Security Bulletin MS13-018 – Important.

It has been determined that this particular security issue in the TCP stack could pose a threat to systems running Lync Server 2013. 

It is required that deployments with Lync Server 2013 ensure that the operating system is updated with this security patch.

Additional Information

For information on the vulnerability and required actions, please refer to the following articles: